Jump to content

Do Not Understand SODE Stuff?????


Recommended Posts

I am totally clueless in SODE gimmick. Does anybody know SODE stuff please??  I have version 1.64 and all new payware sceneries keep asking me to install 1.65.  If I do it, will it overwrite previous version or do I have to uninstall older version first before installing  version 1.65 please?? Will it screw up all existing payware sceneries inducing Aersoft sceneries  that I have in pc that are still using SODE 1.64?

 

Thanks

Link to post
Share on other sites

Hi Aharon.  You will have no issues updating to the latest verison of SODE.  You do not need to uninstall SODE prior to installing it.  Usually if an airport requires SODE, then the installation of SODE will be a part of the airport installation process, so you should just click on yes to install it.  If it sees that there is a newer version already installed, then the SODE installer is smart enough to not install over that.  SODE should always be kept up to the latest version, or at least up to the latest version that your airports require..  If you are in doubt you can get the installer directly from the SODE website.

 

https://sode.12bpilot.ch/

 

I notice that SODE 1.6.8 is now the latest version and it has added support for P3DV5.  It will also still support all versions of FSX and P3D.

 

Regards,

Link to post
Share on other sites

SODE is used by developers to control the jetways, lighting, automatic switching of seasons and more...

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...